body {
    font-family: 'AR One Sans', sans-serif;
}

.orange {
    color: #f68921;
}

.bg-orange {
    background-color: #f68921;
    color: white;
}

.btn-orange {
    background-color: #f68921;
    color: white;
}

.blue {
    color: rgb(55, 109, 209);
}

.swiper {
    width: 100%;
    height: auto;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.swiper-slide img {
    max-width: 100%;
    max-height: 100%;
}

.custom-carousel {
    max-height: 600px;
    overflow: hidden;
}

.custom-carousel .carousel-inner img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.mt-6 {
    margin-top: 4rem !important;
}

.mt-8 {
    margin-top: 5rem !important;
}

.pe-8 {
    padding-right: 0rem;
}

.ps-8 {
    padding-left: 0rem; 
}
  
@media (min-width: 768px) {
    .ps-8 {
        padding-left: 8rem; 
    }

    .pe-8 {
        padding-right: 8rem;
    }
}

.form-control {
    border-radius: 0;
    border: 1px solid rgb(55, 109, 209);
}

.active {
    color: #f68921 !important;
}

a {
    color: black;
    text-decoration: none !important;
}

